<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j36 c. 1" xml:id="j36_1" facs="J36_1.jpg" /><formula>+</formula> <hi rend="italic">M CCC LXXXX die xxv <w n="j36_7" type="calendario" ref="#3568" pos="s.m." />Junii.</hi><lb />
               Noverint universis et singuli quod <persName n="j36_10" type="0" ref="#517">Antonius Ghileta</persName> <w n="j36_3" type="navigazione" ref="#1615" pos="v.">caregavit</w> certas<lb />
               <w n="j36_8" type="materiali" ref="#1831" pos="s.f.">cera</w> et certa corie nomine et vice <persName n="j36_11" type="0" ref="#7036">Symonis Maraboti</persName>, quas rauba<lb />
               consignare debet in <placeName n="j36_1" type="0" ref="#5991">Pisis</placeName> domino <persName n="j36_12" type="0" ref="#5702">Percivali de Guisulfis</persName>, et de<lb />
               voluntate dicto domino <persName n="j36_12" type="0" ref="#5702">Percivali</persName> consignavimus tota sua rauba a<lb />
               <persName n="j36_13" type="0" ref="#4560">Marcelino de Nigro</persName> <w n="j36_9" type="diritto economia politica" ref="#6149" pos="s.m.">procuratori</w> suo et me <persName n="j36_14" type="0" ref="#944">Bartolomeus de Octono</persName> consignavimus tota sua Rauba in <placeName n="j36_4" type="0" ref="#6100">Portuveneri</placeName> et ad majorem<lb />
               cautelam pono <w n="j36_6" type="diritto economia politica" ref="#6914" pos="s.m.">signo</w> meo tali. <w n="j36_5" type="" ref="#2161" pos="s.f.">Copiam</w>.<lb />
               Ego <persName n="j36_14" type="0" ref="#944">Bartolomeus de Octono</persName> scribe <w n="j36_2" type="navigazione" ref="#5068" pos="s.f.">navis</w> <persName n="j36_15" type="0" ref="#328">Andree Garoll</persName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>